@charset "UTF-8";
/* CSS Document */

/* =COLUMN CLASSES
-------------------------------------------------------------- */
/* adjust as needed 

UNCOMMENT IF YOU WANT TO GO HUGE!!  ~! add: and (max-width: 1399px) to Media Query Below.

@media only screen and (min-width: 1400px){
#topbar,#header, #access, #container, #footer,
.col1,.col-full{width:1200px;}
.col2{width:800px;}
.col3{width:400px;}
.col4{width:300px;}
.col5{width:240px;}
.col6{width:200px;}
.col-half{width:600px;}
#pagewrapper{
	min-width:1200px;
}
}*/

/************************************************************************************
smaller than 1020
*************************************************************************************/

#topbar,#header, #access, #container, #footer,
.col1,.col-full{width:1024px;}
.col2{width:690px;}
#page-home article{width:750px;}
.col3{width:500px;}
article > .col3 {width:540px;}
.entry-content.col3{width:475px;}
.col4{width:240px;}
.col5{width:192px;}
.col6{width:160px;}
#store-list li.col5{width:215px;}
.col-half{width:480px;}
.col7{width:140px;}
#pagewrapper{
	min-width:1024px;
}
.footer-menu > .col4 {width:22%;}

/************************************************************************************
smaller than 960
*************************************************************************************
 @media only screen and (min-width: 768px) and (max-width: 959px) {
#topbar,#header, #access, #container, #footer,
.col1,.col-full{width:768px;}
.col2{width:468px;}
.col3{width:300px;}
.col4{width:192px;}
.col5{width:153px;}
.col6{width:128px;}
.col-half{width:384px;}
#pagewrapper{
	min-width:768px;
}

}
/************************************************************************************
smaller than 768 - MOBILE LANDSCAPE
*************************************************************************************
@media only screen and (min-width: 480px) and (max-width: 767px) {
#topbar,#header, #access, #container, #footer,
.col1,.col-full,.col2,.col3, a.logo{width:480px;}
.col4{width:240px;}
.col5{width:96px;}
.col6{width:160px;}
.col-half{width:240px;}
#pagewrapper{
	min-width:480px;
}
}

/************************************************************************************
smaller than 768 - MOBILE PORTRAIT
*************************************************************************************
@media only screen and (max-width: 479px) {
#topbar,#header, #access, #container, #footer,
.col1,.col-full,.col2, .col3, .col4,.col5,.col6,.col-half,
form div.full, form div.half, form div.third{width:300px;}
#pagewrapper{
	min-width:320px;
}
#access ul li a{
	width:280px;
	font-size:130%;
}

form div.quarter{
width:50%;
}
form div.full input[type=text], form div.full input[type=password], form div.half input[type=text], form div.half input[type=password], form div.third input[type=text], form div.third input[type=password], form textarea{
	width:97%;
	
}form div.quarter input[type=text], form div.quarter input[type=password]{
	width:95%;
}


}
